@charset "UTF-8";
/* CSS Document - mbhuju@gmail.com */

@media screen and (max-width: 1280px){
	#header_inn{width:95%;}
	#photo{width:95%;}
    #banner_inn{width:95%;}
    #content_inn{width:95%;}
	#footer_inn{width:95%;}
	#right_part{width:60%;}
	}
	

@media screen and (max-width: 1175px){
   #location{ font-size:18px;}
   #call{ font-size:18px;}
   #menu{width:50%;}
}

@media screen and (max-width: 980px){

	#logo{width:100%; float:none; margin:0 auto; text-align:center; }
	#right_part{width:100%; float:none; margin:0 auto; text-align:center; }
	#menu{width:100%; float:none; margin:0 auto;}

	#left_footer{width:100%; float:none; margin:0 auto; text-align:center; }
	#mid{width:100%; float:none; margin:0 auto; text-align:center; padding:0px;}
	#right_footer{width:100%; float:none; margin:0 auto; text-align:center; padding-top:15px;}
	
	#contactleft{width:100%; float:none; margin:0 auto;  }
	#contactmid{width:100%; float:none; margin:0 auto;  }
	#contactright{width:90%; float:none; margin:0 auto; padding-top:30px; }

	#left{width:90%; float:none; margin:0 auto; padding-bottom:40px; }
	#right{width:90%; float:none; margin:0 auto; padding-top:0px; }
	
	.inventory1, .inventory3, .inventory5{width:100%; float:none; margin:0 auto;}
	.inventory2, .inventory4, .inventory6{width:100%; float:none; margin:0 auto;}


		.textright{ text-align:center;}
		.form1 table, .form1 td, .form1 tr { display: block; }		
		.form1 td { border: none; position: relative; }
		.form1{ width:90%; text-align:center;}
		
		.form table, .form td, .form tr { display: block; }		
		.form td { border: none; position: relative; }
		.form{ width:90%; text-align:center;}
		
		.imgright{ float:none; margin:20px auto; display:block; }
		.imgleft{ float:none; margin:20px auto; display:block; }
	}

@media screen and (max-width: 640px){
	
	#location{width:100%; float:none; margin:0 auto; text-align:center; }
	#call{width:100%; float:none; margin:0 auto; text-align:center; padding:0px; }
	#facebook{width:100%; float:none; margin:0 auto; text-align:center; padding:10px 0 0 0; }
	}
	
@media screen and (max-width: 480px){
#location{ font-size:16px;}
h1{font-size:35px;}
	}